cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

could not convert socket to TLS

zhixing_ma
Inactive

Hi, can anyone tell me why this happens and how to solve it?

3 REPLIES 3

jose_colella
Inactive

Hello Jason,

What version of 6.5 are you running? This is a known bug that has been fixed with 6.5.3 (JLT-164454 - Secure email connections can not be properly configured).

If you were running an unencrypted SMTP server, make sure to change the dropdown to that option. I experienced the same issue where my SMTP server had changed to StartTLS (optional) option.

vshek
Newcomer

Hi All,

I received the same error in version 6.5.11 (server version).

In 6.5.11 version, there is no dropdown box for selecting connection type.

Anyone can help?

shaohui_li
Participant

Refer to: https://answers.dynatrace.com/spaces/148/uem-open-q-a_2/questions/138960/could-not-load-library-libdtagentso.html